/* 70530 // page/70530.css // ncf_tcc_Cache_page/70530.css */

#paragraph_3193962_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}.de #paragraph_3193965 .image_container P {
	width: 490px;
}

#paragraph_3193965_inner {}#paragraph_3193968 {	white-space: nowrap;	min-height: 0px;}#paragraph_3193968_inner {	min-height: 0px;	zoom: 1;}#paragraph_3193969 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3193969 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3193969 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3193970 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3193970 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3193970 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
.de #paragraph_3193969_inner P {
	width: 490px;
}

#paragraph_3193969_inner {}.de #paragraph_3193970_inner P {
	width: 490px;
}

#paragraph_3193970_inner {margin-left: 10px !important;}#image_map_paragraph_3193970_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_3193970_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_3193970_image_zoom {}#page_image_zoom_window_paragraph_3193970_image_zoom A {}.de #paragraph_3193973_inner P {
	width: 490px;
}

#paragraph_3193973_inner {}